Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024610
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Discounts and Promotionsminoralways2013-08-28 12:292013-09-18 13:02
ReporterjecharriView Statuspublic 
Assigned Toumartirena 
PrioritynormalResolutionopenFixed in VersionRMP27
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget VersionRMP28
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024610: Override does not work with discretionary discounts

DescriptionOverride does not work with discretionary discounts
Steps To ReproduceCreate 2 discretionary discounts
-5%
-10%

-Login in Web POS
-Add 2 products
-Apply 5% discount
-After that try to apply a new one and choose "Override existing promotions"

Verify that you do not override previously applied discount
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0061177)
umartirena (developer)
2013-09-16 17:17

Changesets: https://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/7180aabc0d6d [^]

https://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts/rev/8c1fc3e13081 [^]

- Issue History
Date Modified Username Field Change
2013-08-28 12:29 jecharri New Issue
2013-08-28 12:29 jecharri Assigned To => marvintm
2013-08-28 12:29 jecharri Triggers an Emergency Pack => No
2013-09-16 17:14 umartirena Assigned To marvintm => umartirena
2013-09-16 17:15 umartirena Status new => scheduled
2013-09-16 17:15 umartirena fix_in_branch => pi
2013-09-16 17:17 umartirena Note Added: 0061177
2013-09-16 17:17 umartirena Status scheduled => resolved
2013-09-16 17:17 umartirena fix_in_branch pi =>
2013-09-18 13:02 marvintm Review Assigned To => marvintm
2013-09-18 13:02 marvintm Status resolved => closed
2013-09-18 13:02 marvintm Fixed in Version => RMP27


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker